package math.polynomials;

public class PolyException extends Exception {
    private static final long serialVersionUID = -830062983475735343L;

    public PolyException(String message) {
        super(message);
    }
}
